where can I find OMSA for Linux 7.2?

Frank Koenen fkoenen at vonworld.com
Fri Apr 26 08:43:00 CDT 2002


Is OMSA available for redhat Linux 7.2? I tried downloading the
one from the support site, but when I try to install it, it complains
that my kernel version is not compatible.
Thanks.
-- 
Frank Koenen




More information about the Linux-PowerEdge mailing list